Subject: Returned mail: unknown mailer error 1

From: MAILER-DAEMON (Mail Delivery Subsystem)
Date: Sun, 6 Dec 92 17:52:14 EST

----- Transcript of session follows -----
421 noao.edu: Host noao.edu is down, will keep trying for 1 week
/bin/sh: /fits/dwells/FITS/wfc.log: Permission denied
554 "|/bin/sh -c 'cat >> /fits/dwells/FITS/wfc.log'"... unknown mailer error 1

   ----- Unsent message follows -----
To: [email-masked] (Don Wells)
Cc: [email-masked], [email-masked]
Subject: Re: Is anyone not ready to vote? 
Date: Sun, 06 Dec 92 14:52:40 -0800
From: "Bob Kibrick -- [email-masked]" <[email-masked]>
Sender: [email-masked]

Don,

I will have difficulty reviewing any of the material by December 9, as
I am home recovering from abdominal surgery which I underwent on December 3.
Also, it was not until December 2 that I received notification that I was
on the committee.

However, I do not want to hold up the rest of the committee if there is
urgency in getting the current vote completed.  If that is the case, then
I will most likely respectfully ABSTAIN from the current round of voting.

Regards,

Bob Kibrick
UCO/Lick Observatory